/* 版心 */

html {
    /* background-color: #102544!important; */
    font-size: 12px;
}

body {
    /* background-color: #102544!important; */
}


/* top */

.top_warp {
    width: 100%;
    /* min-width: 1200px; */
    /* padding-bottom: 2%; */
}

.top1 {
    background-color: #f19149;
    font-size: 0.8rem;
    line-height: 1.5rem;
    color: #fff;
    text-align: center;
}

.top_warp .top_top {
    height: 29px;
    border-bottom: 1px #bfbfbf solid;
}

.top_t_t {
    background-color: #bb111b;
    height: 40px;
    z-index: 666666;
    position: relative;
}

.top_t_t p {
    line-height: 40px;
    float: left;
    font-size: 14px;
    color: #fff;
}

.top_t_t .top_right {
    float: right;
}

.top_t_t .top_right01>a {
    display: block;
    float: right;
    line-height: 40px;
    margin-left: 10px;
    color: #fff;
}

.top_t_t .top_right01>img {
    margin-top: 8px;
}

.top_t_t .top_right01 {
    float: right;
    margin-left: 20px;
}

.top_warp .top_box {
    /* height: 120px; */
}

.top_warp .top_box .logo {
    /* height: 120px; */
    float: left;
    clear: both;
    width: 100%;
}

.top_warp .top_box .logo>img {
    margin-top: 3%;
    padding-right: 2%;
    float: left;
    /*border-right: 1px #e5e5e5 solid;*/
    width: 30%;
}

.top_warp .top_box .logo .wenzi01 {
    font-size: 0.8rem;
    color: #fff;
    padding-top: 3%;
    padding-left: 100px;
    font-weight: 500;
    margin-left: 4%;
    line-height: 1.5rem;
}


/* .top_warp .top_box .logo .wenzi02 {
    font-size: 19px;
    color: #000;
    padding-top: 5%;
    padding-left: 100px;
    font-weight: 500;
} */

.top_box .rexian {
    width: 262px;
    padding-top: 4%;
    float: right;
    padding-left: 6%;
}

.top_box .rexian .rx {
    font-size: 18px;
    /* color: #0047ad; */
    font-weight: 700;
}

.top_box .rexian .dian {
    font-size: 18px;
    /* color: #333; */
    font-weight: 700;
}

.top_box .rexian img {
    float: left;
    display: block;
    padding-right: 9%;
    width: 49px;
}

.top_box .rexian .rexian_r {
    margin-top: -6%;
}

.rexian_r p {
    color: #fff;
}


/* swiper */

.swiper-slide img {
    width: 100%!important;
    /* height: 13.5rem!important; */
}

.swiper-pagination-bullet {
    /* width: 50px!important;
    height: 13px!important; */
    background-color: #fff!important;
    /* border-radius: 0!important; */
    opacity: 1!important;
}

.swiper-pagination-bullet-active {
    background-color: #f19149!important;
}


/* nav */

.nav {
    width: 100%;
    margin-top: 2%;
    padding: 3%;
    overflow: hidden;
}

.nav ul {
    width: 100%;
    overflow: hidden;
}

.nav ul li {
    text-align: center;
    width: 49%;
    height: 3rem;
    float: left;
    padding-left: 2%;
    font-size: 1rem;
    margin-bottom: 2%;
}

.nav ul li a {
    width: 100%;
    height: 100%;
    font-size: 1rem;
    display: block;
    background: #f19149;
    line-height: 3rem;
    color: #fff;
    font-weight: 600;
}


/* 产品 */

.product {
    /* background: url(../img/bt01.jpg) no-repeat top center; */
    /* height: 1223px; */
    padding: 4% 2%;
}

.bg1 {
    text-align: center;
    margin-bottom: 3%;
}

.bg1 img {
    /* width: 17%; */
}

.cp {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cp li {
    width: 49%;
}

.cp img {
    margin-left: 1%;
    margin-bottom: 4%;
    width: 100%;
}


/* zixun */

.zixun {
    width: 100%;
}

img {
    width: 100%;
}


/* 产品 */

.weixiu {
    /* background: url(../img/bt01.jpg) no-repeat top center; */
    /* height: 1223px; */
}

.bg1 {
    text-align: center;
    margin-bottom: 3%;
}

.bg1 img {
    /* width: 17%; */
    padding: 3% 0;
}

.weixiu_img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 2%;
}

.weixiu_img img {
    width: 100%;
}

.weixiu_item {
    background-color: #fff;
    margin-top: 2%;
    position: relative;
    width: 48%;
}

.weixiu_img1 {
    width: 380px;
}

.weixiu_txt {
    text-align: center;
    padding: 5% 1%;
}

.weixiu_txt h1 {
    color: #333;
    font-size: 1rem;
    line-height: 2rem;
}

.weixiu_txt h1 span {
    font-size: 0.8rem;
    font-weight: 400;
}

.weixiu_txt_p {
    height: 1.2rem;
}

.weixiu_txt p {
    color: #333;
    font-size: 0.6rem;
}

.weixiu_item:hover .weixiu_txt {
    background-color: #f19149;
}

.weixiu_item:hover .weixiu_txt h1 {
    color: #fff;
}

.weixiu_item:hover .weixiu_txt p {
    color: #fff;
}

.weixiu_item:hover .dianji {
    /* display: block; */
}

.dianji {
    position: absolute;
    top: 0%;
    left: 0%;
    display: none;
    background-color: #000;
    opacity: 0.5;
    width: 380px;
    height: 380px;
    padding-top: 40%;
    padding-left: 46%;
}

.dianji p {
    color: #fff;
    font-size: 14px;
}

.more {
    background-color: #f19149;
    color: #fff;
    font-size: 1rem;
    width: 47%;
    line-height: 3rem;
    margin: 6% auto 0;
    text-align: center;
}

.more a {
    color: #fff;
}


/* zongzhi */

.zongzhi {
    /* background: url(../img/bt01.jpg) no-repeat top center; */
    /* height: 2393px; */
    padding-top: 3%;
}

.bg2 {
    text-align: center;
    margin-bottom: 3%;
}

.bg2 h1 {
    /* width: 17%; */
    font-size: 2rem;
    color: #fff;
    font-weight: 400;
    line-height: 4rem;
}

.bg2 p {
    /* width: 17%; */
    font-size: 1.2rem;
    color: #fff;
    background-color: #f19149;
    line-height: 2rem;
    padding: 2%;
}

.zongzhi_img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 4%;
}

.zongzhi_img img {}

.zongzhi_item {
    /* background-color: #fff; */
    margin-top: 2%;
    position: relative;
}

.zongzhi_img1 {
    width: 590px;
}

.zongzhi_txt {
    text-align: center;
    padding: 4% 0;
    background-color: #f19149;
}

.zongzhi_txt h1 {
    color: #fff;
    font-size: 0.8rem;
    line-height: 2rem;
    font-weight: 400;
}

.zongzhi_txt h1 span {
    font-size: 18px;
}

.zongzhi_txt p {
    color: #fff;
    font-size: 14px;
}

.zongzhi_item:hover .zongzhi_txt {
    background-color: #f19149;
}

.zongzhi_item:hover .zongzhi_txt h1 {
    color: #fff;
}

.zongzhi_item:hover .zongzhi_txt p {
    color: #fff;
}


/* chengnuo */

.chengnuo {
    background: url(../img/chengnuo_bg.jpg) no-repeat top center;
    padding: 6% 2%;
}

.bg3 {
    text-align: center;
    margin-bottom: 3%;
}

.bg3 img {
    width: 40%;
}

.chengnuo_img {
    display: flex;
    justify-content: space-between;
    /* flex-wrap: wrap; */
    margin-top: 7%;
}

.chengnuo_img img {
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 34%;
}

.chengnuo_item {
    /* background-color: #333; */
    margin-top: 2%;
    /* position: relative; */
    width: 36%;
    padding: 4% 3% 0;
    /* height: 359px; */
}

.chengnuo_img1 {
    width: 590px;
}

.chengnuo_txt {
    text-align: center;
    padding: 9% 0;
    margin-top: 5%;
}

.chengnuo_txt h1 {
    color: #fff;
    font-size: 1rem;
    line-height: 2rem;
}

.chengnuo_txt p {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1.5rem;
    font-weight: 200;
}

.chengnuo_img1 {
    display: flex;
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */
    margin-top: 7%;
}

.chengnuo_img1 img {
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 28%;
}

.chengnuo_item1 {
    margin-top: 2%;
    /* position: relative; */
    width: 48%;
    padding: 4% 3% 0;
    /* height: 359px; */
    margin-left: 5%;
}

.chengnuo_img1 {
    width: 100%;
}

.chengnuo_txt {
    text-align: center;
    padding: 9% 0;
    margin-top: 5%;
}

.chengnuo_txt h1 {
    color: #fff;
    font-size: 1rem;
    line-height: 2rem;
}

.chengnuo_txt p {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1.5rem;
    font-weight: 200;
}


/* 合作企业 */

.caigou {
    padding-bottom: 10%;
    /* background: url(../img/hezuo_bgc.jpg) no-repeat top center; */
    /* height: 1205px; */
}

.bg4 {
    text-align: center;
    margin-bottom: 3%;
}

.bg4 h1 {
    /* width: 17%; */
    font-size: 2rem;
    color: #fff;
    font-weight: 400;
    line-height: 5rem;
}

.bg4 p {
    /* width: 17%; */
    font-size: 1.2rem;
    color: #fff;
    background-color: #f19149;
    line-height: 2rem;
    padding: 2%;
}

.caigou_con {
    padding-left: 3%;
}

.caigou .caigou_con ul li {
    float: left;
    width: 31%;
    margin-left: 1%;
    margin-top: 3%;
    /* height: 90px; */
}

.caigou .caigou_con ul li img {
    width: 100%;
}


/* anli */

.anli {
    padding-bottom: 30px;
    /* background: url(../img/hezuo_bgc.jpg) no-repeat top center; */
    /* height: 680px; */
}

.bg5 {
    text-align: center;
}

.bg5 img {
    padding: 8% 0;
    width: 30%;
}

.anli .anli_con ul li {
    float: left;
    width: 52%;
    /* margin-left: 1%; */
    margin-top: 3%;
    /* height: 90px; */
    padding: 0 2%;
}

.anli .anli_con ul li img {
    /* width: 100%; */
}

.anli_cont {
    display: flex;
    justify-content: space-between;
}

.anli_cont p {
    font-size: 0.8rem;
    color: #7e7e7e;
    background-color: #fff;
    /* width: 380px; */
    padding: 1% 6%;
    line-height: 2rem;
}

.anli_cont p em {
    margin-left: 47%;
    font-size: 1rem;
}

.anli .anli_con .anli_cont li:hover p {
    color: #f19149;
}


/* about */

.about {
    height: 38rem;
    padding-top: 7%;
}

.about_con {
    /* display: flex; */
}

.video {
    width: 43%;
    background-color: #fff;
    margin-right: 4%;
    padding: 0.8%;
}

.video video {
    width: 100%;
    height: 100%;
}

.about_con img {
    float: left;
    /* width: 54%; */
}

.about_txt {
    /* float: right; */
    /* width: 50%; */
    padding: 0 2%;
}

.about_txt h1 {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
}

.about_txt h1 span {
    font-weight: 200;
    font-size: 15px;
}

.about_txt h2 {
    color: #fff;
    font-size: 20px;
    line-height: 37px;
}

.about_txt .p1 {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1.8rem;
    /* text-indent: 2em; */
    /* padding-right: 17%; */
    margin-top: 5%;
}

.about_txt .p2 {
    background-color: #1461a1;
    color: #fff;
    font-size: 16px;
    width: 40%;
    line-height: 59px;
    margin-top: 3%;
    text-align: center;
}

.about_txt .p2 a {
    color: #fff;
}

.about_img {
    margin-top: 2%;
}


/* news */

.news {
    padding-bottom: 5%;
}

.news_con {
    padding: 0 2%;
}

.news_cont {
    /* display: flex;
    justify-content: space-between; */
    margin-top: 4%;
    border-top: 1px dotted #eee;
}

.news_cont_lf {
    width: 48%;
}

.news_cont_rt {
    /* width: 48%; */
}

.news_headert {
    font-size: 1.5rem;
    color: #fff;
    /* line-height: 4rem; */
    border-left: 0.4rem solid #f19149;
    margin-top: 6%;
    padding-left: 2%;
}

.news_txt1 h1 {
    font-size: 20px;
    color: #fff;
    line-height: 64px;
}

.news_txt1 p {
    font-size: 16px;
    color: #fff;
}

.news_cont_lf .p2 {
    background-color: #f19149;
    color: #fff;
    font-size: 17px;
    width: 28%;
    line-height: 47px;
    margin-top: 3%;
    text-align: center;
}

.news_cont_lf .p2 a {
    color: #fff;
}

.news_date_rt h1 {
    font-size: 1.4rem;
    line-height: 2.5rem;
    font-weight: 700;
    color: #333333;
}

.news_txt1 .news_txt {
    font-size: 0.8rem;
    line-height: 3rem;
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}

.news_txt1 .date1 {
    font-size: 0.8rem;
    color: #fff;
    /* text-align: right; */
    margin-left: 16%;
    float: right;
    line-height: 3rem;
}

.border {}

.news_cont_rt ul li {
    padding-top: 1%;
    height: 3rem;
}


/* 返回顶部 */

.fh_mobile {
    width: 100%;
    overflow: hidden;
    padding-bottom: 6rem;
}

.bd {
    width: 94.666666%;
    margin: 0 auto;
}

.fh_mobile .bd .fh_a {
    display: block;
    padding: 2% 2%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    background: #f19149;
    border-radius: 5px;
    width: 60%;
    /* margin-top: 10%; */
}

.fh_mobile .bd .fh_p1 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
}

.fh_mobile .bd .fh_p1 img {
    width: 28%;
    height: 28%;
}

.fh_mobile .bd .fh_p2 {
    text-align: center;
    font-size: 1rem;
    line-height: 1.8rem;
    color: #fff;
}

.fh_mobile .bd .fh_p3 {
    font-size: 0.8rem;
    text-align: center;
    padding: 1% 12%;
    color: #666;
}

footer {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    background-color: #f19149;
    padding: 2% 0;
}

footer a {
    width: 25%;
    overflow: hidden;
    display: block;
    float: left;
}

footer a img {
    width: 25%;
    display: block;
    margin: 0 auto;
    height: 1.8rem;
}

footer a>p {
    color: #fff;
    /*height:1rem;*/
    margin-top: 1%;
    text-align: center;
}